Subject: Re: Why so few BATF agents in OK Federal Building

From: [email-masked] (Michel)
Date: 15 Jun 95 19:39:56 GMT

In article <[email-masked]>, [email-masked] foams:
>In article <[email-masked]>, [email-masked] (Lee Boyle) writes:
>=A textbook paranoid personality ranted:

It's amazing how predictable these gummint apologetics all are! If
they can't dispute the facts any longer, they resort to name calling,
and question the mental sanity of their opponents.

>=>
>=> You forgot my small surprise quizz, to prove that at least you know
>=>something about VAXen :)
>=>
>=
>=This side attack is quite revealing. 

Ah, the pop psychoanalysis continues. Probably so that he can claim
that it's not an ad hominem attack but rather the result of a careful
deduction.

>= Do you care at all about convicing
>=people that the bombing was a dark conspiracy, or do you just like
>=pretending that you know more than anybody else? 

I care about convincing that the bombing was a conspiracy, but in
this occasion I just wanted to make fun of somebody's stupid
signature.

>= I'm sure you find it
>=very comforting in the short term, but it doesn't really address your
>=underlying need for acceptance.  
>=
>=Is there somebody that you can talk to about this?
 Psychoanalysis again.

>
>To respond toi his sid quiz, it was yet another example of his babbling.  I

Aren't we getting a little bit nervous here? Spelling errors can be
quite revealing. (Sorry for the psychoing...)

>claim to understand VAXen and VMS.  His "quiz" had little to do with either:  I                                                    ^^^^^^^^^^^^^^^^^^^^^^^^
>was a question about a security bug in an O/S other than VMS that happened to
>run on VAXen.
        ^^^
Isn't there a small contradiction here? (Not that it is relevant to
the bombing, I'm just picking nits...)

So far nobody has explained to me how P-waves can show up on a trace
done by a device recording mainly S-waves, and have an amplitutde
which is *bigger* than the one from genuine S-waves. Yes, there can be
some cross influence between the two kinds of waves, but the
phenomenon would only be marginal.

Of course Carl will respond that I don't really understand the words
I write. Probable candidates are the words ad hominem, S-wave, P-wave,
psychoanalysis, and why not VAXen and VMS. Probably I'm just a team of
monkeys banging away at my keyboard. Hey, a few more candidate words.

Probably lots of other people will try to find comfort by showing
their pop knowlege of psychology.

Of course people don't want to appear to be predictable (sorry for the
psychoing), and will try to react differently. Or maybe some won't get
it.
----------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
If you reply to this message, your message WILL be *automatically* anonymized
and you are allocated an anon id. Read the help file to prevent this.
Please report any problems, inappropriate use etc. to [email-masked].